## znc 0.202

=== debian/changelog ===
znc (0.202-1~natty1) natty-backports; urgency=low

  * Backport to natty (LP: #887758):
    - Drop build-depends on swig, which conflicts with swig2.0

 -- Evan Broder <evan@ebroder.net>  Wed, 09 Nov 2011 22:06:41 -0800

znc (0.202-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 24 Sep 2011 23:07:01 +0200

znc (0.200-1) unstable; urgency=high

  * New upstream release.
    - Remove merged patch 01-fix-opensslv2-ftbfs.diff.
    - Adjust some new module paths.
  * Build against most recent swig version. Do not bump build dependency to it,
    since it would complicate backports. Also add swig as build dependency.
    Closes: #634531
  * Add missing build-arch and build-indep target.
  * Wrap control lines.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 27 Aug 2011 00:12:40 +0200

znc (0.098-2) unstable; urgency=high

  * Add upstream patch 01-fix-opensslv2-ftbfs.diff, which fixes a FTBFS, if
    openssl is compiled without SSLv2 support.
    Closes: #620777
  * Build with VERBOSE=1.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Switch to swig2.0.
  * Build with hardening-wrapper.
  * Again adjust debian/watch.
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2011 20:45:07 +0200
