=== debian/control ===
Source: znc
Section: net
Priority: optional
Build-Depends: debhelper (>= 7),
 libssl-dev,
 libperl-dev,
 libc-ares-dev,
 pkg-config,
 tcl8.5-dev,
 libsasl2-dev,
 swig2.0 (>= 2.0.4),
 python3-dev,
 hardening-wrapper
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.9.2
Homepage: http://znc.sourceforge.net/

Package: znc
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Recommends: znc-tcl,
 znc-perl,
 znc-extra,
 znc-python
Conflicts: znc-webadmin
Breaks: znc-extra (<< ${binary:Version})
Replaces: znc-webadmin
Description: advanced modular IRC bouncer
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.

Package: znc-extra
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 znc (= ${binary:Version})
Description: extra modules for znc
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains extra modules for znc, some of them may not be stable.

Package: znc-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends},
 znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
 znc-webadmin (= ${binary:Version}) | znc-extra (= ${binary:Version}) |
 znc-python (= ${binary:Version})
Breaks: znc-extra-dbg (<= 0.074)
Description: advanced modular IRC bouncer (debugging symbols)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the debugging symbols of the znc package and his modules.

Package: znc-dev
Architecture: any
Depends: ${misc:Depends},
 znc (>= ${binary:Version}),
 libssl-dev,
 libc-ares-dev
Description: advanced modular IRC bouncer (development headers)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc development headers for developing modules.

Package: znc-perl
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 znc (= ${binary:Version})
Description: advanced modular IRC bouncer (Perl extension)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc Perl extension.

Package: znc-python
Architecture: any
Depends: ${python:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 znc (= ${binary:Version})
Description: advanced modular IRC bouncer (Python extension)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc Python extension.

Package: znc-tcl
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 znc (= ${binary:Version})
Description: advanced modular IRC bouncer (Tcl extension)
 znc is an IRC proxy. It runs as a daemon and connects to IRC server,
 then allows you to connect from a workstation and work as the user that
 is logged in to the IRC server. After you disconnect, it maintains the
 connection to the server. It acts like any normal IRC server, so you can
 use any IRC client to connect to it.
 .
 Some of its features include support for multiple users, multiple clients,
 and multiple IRC servers; playback buffers to catch up with what happened
 while you were detached, SSL encryption, DCC proxying, and a plugin
 interface with many plugins supporting other features.
 .
 This package contains the znc Tcl extension.
