## znc 0.204

=== debian/changelog ===
znc (0.204-1) unstable; urgency=low

  * New upstream release.
    - Drop patch 01-fix-bouncedcc-dos, it is included in this release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 15:03:14 +0100

znc (0.202-2) unstable; urgency=medium

  * Do not remove the required .py and .pyc files from the znc-python package.
  * Add upstream patch 01-fix-bouncedcc-dos to fix a DoS in the bouncedcc
    module.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Jan 2012 14:58:09 +0100
