## znc 0.206

=== debian/changelog ===
znc (0.206-1) unstable; urgency=low

  * New upstream release.
  * Remove note about not existing znc.conf.gz example.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 20:42:26 +0200

znc (0.204-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Overwrite lintian warning no-upstream-changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Feb 2012 22:01:10 +0100
