=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  pkg-config,
  tcl8.5-dev,
  libsasl2-dev,
- swig2.0 (>= 2.0.4),
+ swig,
+ swig2.0,
  python3-dev,
  hardening-wrapper
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
