=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,13 @@
 	dh_install -a --list-missing
 	dh_installdocs -a
 	dh_installchangelogs -a
+	dh_lintian -a
 	dh_strip -a --dbg-package=znc-dbg
-	dh_python3 -a
+	dh_python3 -a \
+		--exclude=znc.py \
+		--exclude=znc.pyc \
+		--exclude=znc_core.py \
+		--exclude=znc_core.pyc
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
