## znc 1.0

=== debian/changelog ===
znc (1.0-5) unstable; urgency=medium

  * Add upstream patch 02-CVE-2013-2130 to fix a NULL pointer dereference in
    the webadmin module as described in CVE-2013-2130.
    Closes: #720632
  * Remove deprecated dh_pysupport.
  * Remove unused hardening-no-fortify-functions lintian overrides.
  * Add some lintian overrides for false positive spelling errors.
  * Remove both .pyc files and hope that the Python module is still working.
  * Limit dh_python3 to package znc-python. This helper is doing some realy
    strange things.
  * Remove python:Depends.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Aug 2013 11:21:18 +0200

znc (1.0-4) unstable; urgency=low

  * Change section from znc-tcl to interpreters.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:18:27 +0200

znc (1.0-3) experimental; urgency=low

  * Remove dependency reference on removed znc-webadmin package at znc-dbg.
  * Migrate package to minimal debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 31 Dec 2012 10:23:08 +0100

znc (1.0-2) experimental; urgency=low

  * Recommend g++ at the znc-dev package.
    Closes: #694984

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Dec 2012 11:07:27 +0100

znc (1.0-1) experimental; urgency=low

  * New upstream release.
    - Remove merged patch 01-swig-wrapper.
    - Remove znc-extra modules antiidle, droproot, fakeonline and motdfile.
    - Remove znc module email.
    - Remove deprecated --enable-extra configure option.
    - Remove znc-config binary from znc-dev package.
    - znc module away has been renamed to awaystore.
    - znc module admin has been renamed to controlpanel.
    - znc-extra module saslauth has been renamed to sasl.
    - Drop c-ares dependency, it is not used anymore.
    - Add znc-extra module cyrusauth.
    - Add znc module missingmotd.
    - Add patch 01-spelling-error to fix an spelling error in the blockuser
      module.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Wrap configure options in debian/rules.
  * Adjust lintian warnings for hardening-no-fortify-functions.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Nov 2012 12:34:34 +0100

znc (0.206-2) unstable; urgency=high

  * Add patch 01-swig-wrapper from Torsten Landschoff, which workarounds a
    regression in swig causing znc to FTBFS.
    Closes: #672035
  * Overwrite some false positive hardening-no-fortify-functions lintian
    warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 May 2012 18:54:05 +0200
