=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: znc
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  libssl-dev,
  libperl-dev,
- libc-ares-dev,
  pkg-config,
  tcl8.5-dev,
  libsasl2-dev,
  swig,
  swig2.0,
  python3-dev,
+ python-support,
  hardening-wrapper
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Recommends: znc-tcl,
@@ -41,6 +42,7 @@
 
 Package: znc-extra
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  znc (= ${binary:Version})
@@ -62,10 +64,10 @@
 Section: debug
 Architecture: any
 Priority: extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
- znc-webadmin (= ${binary:Version}) | znc-extra (= ${binary:Version}) |
- znc-python (= ${binary:Version})
+ znc-extra (= ${binary:Version}) | znc-python (= ${binary:Version})
 Breaks: znc-extra-dbg (<= 0.074)
 Description: advanced modular IRC bouncer (debugging symbols)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
@@ -83,10 +85,11 @@
 
 Package: znc-dev
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  znc (>= ${binary:Version}),
- libssl-dev,
- libc-ares-dev
+ libssl-dev
+Recommends: g++
 Description: advanced modular IRC bouncer (development headers)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
  then allows you to connect from a workstation and work as the user that
@@ -103,6 +106,7 @@
 
 Package: znc-perl
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  znc (= ${binary:Version})
@@ -122,8 +126,8 @@
 
 Package: znc-python
 Architecture: any
-Depends: ${python:Depends},
- ${misc:Depends},
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${misc:Depends},
  ${shlibs:Depends},
  znc (= ${binary:Version})
 Description: advanced modular IRC bouncer (Python extension)
@@ -141,7 +145,9 @@
  This package contains the znc Python extension.
 
 Package: znc-tcl
+Section: interpreters
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  znc (= ${binary:Version})
