=== debian/control ===
--- 
+++ 
@@ -12,22 +12,23 @@
  python3-dev,
  python-support,
  hardening-wrapper
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 3.9.5
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Recommends: znc-tcl,
  znc-perl,
- znc-extra,
  znc-python
-Conflicts: znc-webadmin
+Conflicts: znc-webadmin,
+ znc-extra
 Breaks: znc-extra (<< ${binary:Version})
-Replaces: znc-webadmin
+Replaces: znc-webadmin,
+ znc-extra
 Description: advanced modular IRC bouncer
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
  then allows you to connect from a workstation and work as the user that
@@ -40,34 +41,13 @@
  while you were detached, SSL encryption, DCC proxying, and a plugin
  interface with many plugins supporting other features.
 
-Package: znc-extra
-Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- znc (= ${binary:Version})
-Description: extra modules for znc
- znc is an IRC proxy. It runs as a daemon and connects to IRC server,
- then allows you to connect from a workstation and work as the user that
- is logged in to the IRC server. After you disconnect, it maintains the
- connection to the server. It acts like any normal IRC server, so you can
- use any IRC client to connect to it.
- .
- Some of its features include support for multiple users, multiple clients,
- and multiple IRC servers; playback buffers to catch up with what happened
- while you were detached, SSL encryption, DCC proxying, and a plugin
- interface with many plugins supporting other features.
- .
- This package contains extra modules for znc, some of them may not be stable.
-
 Package: znc-dbg
 Section: debug
 Architecture: any
 Priority: extra
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
- znc-extra (= ${binary:Version}) | znc-python (= ${binary:Version})
+ znc-python (= ${binary:Version})
 Breaks: znc-extra-dbg (<= 0.074)
 Description: advanced modular IRC bouncer (debugging symbols)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
@@ -85,7 +65,6 @@
 
 Package: znc-dev
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  znc (>= ${binary:Version}),
  libssl-dev
@@ -106,7 +85,6 @@
 
 Package: znc-perl
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  znc (= ${binary:Version})
@@ -126,7 +104,6 @@
 
 Package: znc-python
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  znc (= ${binary:Version})
@@ -147,7 +124,6 @@
 Package: znc-tcl
 Section: interpreters
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  znc (= ${binary:Version})
