=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 #export DH_VERBOSE=1
 export DEB_BUILD_HARDENING=1
+export DEB_BUILD_OPTIONS+=nocheck
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -42,6 +43,3 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=znc-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
