## znc 1.4

=== debian/changelog ===
znc (1.4-2) unstable; urgency=low

  * Add patch 01-cipher-disable which adds support for disabling specific
    ciphers like SSLv2 or SSLv3.
    Closes: #766957

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Dec 2014 20:32:53 +0100

znc (1.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop merged patch 01-webadmin-dos.
    - Upstream provides a changelog now. Remove lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 May 2014 09:55:57 +0200

znc (1.2-4) unstable; urgency=high

  * Add patch 01-webadmin-dos to fix a DoS in the webadmin module.
    Closes: #744712

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Apr 2014 09:59:34 +0200
