=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  python3-dev,
  python-support,
  hardening-wrapper
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://znc.sourceforge.net/
