## znc 1.6.0

=== debian/changelog ===
znc (1.6.0-1) experimental; urgency=low

  * New upstream release.
    Closes: #778335
    - Remove merged patch 01-cipher-disable.
    - Bump build depends to swig3.0.
    - Add libicu-dev build dependency for charset support.
    - charset.so module has been removed.
  * Fix some file locations in debian/copyright.
    Closes: #775587
  * Remove deprecated hardening-wrapper.
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Drop deprecated build dependency python-support.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 Feb 2015 17:57:30 +0100
