=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Build-Depends: debhelper (>= 9),
  libssl-dev,
  libperl-dev,
+ libicu-dev,
  pkg-config,
  tcl8.5-dev,
  libsasl2-dev,
- swig,
- swig2.0,
- python3-dev,
- python-support,
- hardening-wrapper
+ swig3.0,
+ python3-dev
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
