=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-export DEB_BUILD_HARDENING=1
 export DEB_BUILD_OPTIONS+=nocheck
 
 # These are used for cross-compiling and for saving the configure script
