## znc 1.6.1

=== debian/changelog ===
znc (1.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-distclean-zncconfig.
    - JQuery source is now included.
      Closes: #788278
  * Add missing dependencies to the znc-dev package.
    Closes: #783546

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2015 11:02:10 +0200

znc (1.6.0-3) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Apr 2015 14:01:30 +0200

znc (1.6.0-2) experimental; urgency=low

  * Add upstream patch 01-distclean-zncconfig to allow building twice in a row.
    Closes: #712254
  * Add new alias module.
  * Add format to debian/copyright. This fixes the lintian warning
    no-dep5-copyright.
  * Fix multiple pkg-config-bad-directive and pkg-config-multi-arch-wrong-dir
    lintian errors by removing them in the pkg-config file.
  * Fix lintian warning debian-watch-may-check-gpg-signature.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Feb 2015 16:02:49 +0100
