=== debian/control ===
--- 
+++ 
@@ -64,7 +64,13 @@
 Architecture: any
 Depends: ${misc:Depends},
  znc (>= ${binary:Version}),
- libssl-dev
+ libicu-dev,
+ libssl-dev,
+ libperl-dev,
+ pkg-config,
+ tcl8.5-dev,
+ libsasl2-dev,
+ python3-dev
 Recommends: g++
 Description: advanced modular IRC bouncer (development headers)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
