## znc 1.6.2

=== debian/changelog ===
znc (1.6.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-no-sslv3-ftbfs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 16 Nov 2015 09:58:43 +0100

znc (1.6.1-2) unstable; urgency=medium

  * Add patch 01-no-sslv3-ftbfs to fix a FTBFS if OpenSSL is built without
    SSLv3.
    Closes: #804618
  * Remove unused-override from znc-perl package.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Nov 2015 16:12:32 +0100
