=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,19 @@
 
 override_dh_install:
 	dh_install --list-missing
+	# Fix pkg-config file.
+	sed -e "s;-fPIC ;;" \
+		-e "s;-fvisibility=hidden ;;" \
+		-e "s;-O. ;;" \
+		-e "s;-g ;;" \
+		-e "s;-W ;;" \
+		-e "s;-Wall ;;" \
+		-e "s;-D_FORTIFY_SOURCE=2;;" \
+		-e "s;-Wshadow ;;" \
+		-e "s;-Woverloaded-virtual ;;" \
+		-e "s;-Wno-unused-parameter ;;" \
+		-e "s;-I/usr/include/$(DEB_HOST_GNU_TYPE) ;;" \
+		-i $(CURDIR)/debian/znc-dev/usr/lib/pkgconfig/znc.pc
 
 override_dh_strip:
 	dh_strip --dbg-package=znc-dbg
