## znc 1.6.3

=== debian/changelog ===
znc (1.6.3-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix vulnerability that allows remote authenticated
    non-admin users to escalate privileges and execute arbitrary code by
    loading a module with a crafted name.
    - debian/patches/CVE-2019-12816.patch: Fix remote code execution and
      privilege escalation.
    - CVE-2019-12816

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Wed, 26 Jun 2019 10:48:57 -0300

znc (1.6.3-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Privilege escalation for non-admin users (LP: #1781925)
    - debian/patches/CVE-2018-14055-1.patch: Remove newlines from incoming
      network configuration change directives. Based on upstream patch.
    - debian/patches/CVE-2018-14055-2.patch: Remove extra newlines when
      writing out configuration file. Based on upstream patch.
    - CVE-2018-14055
  * SECURITY UPDATE: Path traversal flaw allows access to files outside of
    skins (LP: #1781925)
    - debian/patches/CVE-2018-14056.patch: Replace path traversal components
      in skin names to ensure path traversal is not possible. Based on
      upstream patch.
    - CVE-2018-14056

 -- Alex Murray <alex.murray@canonical.com>  Wed, 25 Jul 2018 16:08:05 +0930

znc (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove unused lintian override.
  * Fix pkg-config-bad-directive in znc.pc.
  * Bump Standards-Version to 3.9.7 (no changes required).
  * Enable full hardening, except PIE.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 25 Feb 2016 10:23:30 +0100

znc (1.6.2-2) unstable; urgency=medium

  * Use DEB_HOST_MULTIARCH to strip include path from pkgconfig file. This
    fixes the lintian warning pkg-config-multi-arch-wrong-dir.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 16 Dec 2015 11:33:57 +0100
