=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  libsasl2-dev,
  swig3.0,
  python3-dev
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 3.9.7
 Homepage: http://znc.sourceforge.net/
 
 Package: znc
