=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,12 @@
 #!/usr/bin/make -f
 
-#export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 export DEB_BUILD_OPTIONS+=nocheck
 
-# These are used for cross-compiling and for saving the configure script
-# from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_MULTIARCH	?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-# Add the Debian revision to the CXXFLAGS and build it with debugging symbols.
 CXXFLAGS := -g -DVERSION_EXTRA=\"+deb$(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')\"
 
 DEB_CONFIGURE_EXTRA_FLAGS := \
@@ -50,7 +48,8 @@
 		-e "s;-Wshadow ;;" \
 		-e "s;-Woverloaded-virtual ;;" \
 		-e "s;-Wno-unused-parameter ;;" \
-		-e "s;-I/usr/include/$(DEB_HOST_GNU_TYPE) ;;" \
+		-e "s;-Wdate-time ;;" \
+		-e "s;-I/usr/include/$(DEB_HOST_MULTIARCH) ;;" \
 		-i $(CURDIR)/debian/znc-dev/usr/lib/pkgconfig/znc.pc
 
 override_dh_strip:
