## znc 1.6.4

=== debian/changelog ===
znc (1.6.4-1) unstable; urgency=medium

  * New upstream release.
    - Drop upstream patch 01-openssl-1.1.
    - Fixed OpenSSL 1.1 support.
      Closes: #828619, #846769
  * Remove unused lintian override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Dec 2016 16:07:44 +0100

znc (1.6.3-3) unstable; urgency=high

  * Add patch 01-openssl-1.1 to fix a FTBFS with openssl 1.1.0.
    Closes: #828619

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Oct 2016 11:10:30 +0200

znc (1.6.3-2) unstable; urgency=medium

  * Update homepage control field.
    Closes: #820204
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Override false positive hardening-no-pie lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 21:38:41 +0200
