=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
  libsasl2-dev,
  swig3.0,
  python3-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.7
-Homepage: http://znc.sourceforge.net/
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 3.9.8
+Homepage: http://www.znc.in/
 
 Package: znc
 Architecture: any
