## znc 1.6.5

=== debian/changelog ===
znc (1.6.5-2build5) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:55:58 +0000

znc (1.6.5-2build4) bionic; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Nov 2017 08:56:13 +0000

znc (1.6.5-2build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:49:31 +0000

znc (1.6.5-2build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:13:57 +0000

znc (1.6.5-2build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:54:01 +0000

znc (1.6.5-2) unstable; urgency=medium

  * Enable PIE again.
    Closes: #865703
  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Add ${python3:Depends} to znc-python package.
  * Add zlib1g-dev build dependency.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 03 Jul 2017 11:55:24 +0200

znc (1.6.5-1) unstable; urgency=low

  * New upstream bugfix release.
    Closes: #858205
    - Fixes a regression of 1.6.4 which caused a crash in modperl/modpyton.
    - Fixed the behavior of verbose command in the sasl module.
  * Add missing build dependency dh-python.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 30 Mar 2017 10:22:59 +0200
