=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
  libssl-dev,
  libperl-dev,
  libicu-dev,
+ zlib1g-dev,
  pkg-config,
  tcl8.5-dev,
  libsasl2-dev,
  swig3.0,
+ dh-python,
  python3-dev
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.9.8
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 4.0.0
 Homepage: http://www.znc.in/
 
 Package: znc
@@ -37,28 +40,6 @@
  and multiple IRC servers; playback buffers to catch up with what happened
  while you were detached, SSL encryption, DCC proxying, and a plugin
  interface with many plugins supporting other features.
-
-Package: znc-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: ${misc:Depends},
- znc (= ${binary:Version}) | znc-perl (= ${binary:Version}) |
- znc-python (= ${binary:Version})
-Breaks: znc-extra-dbg (<= 0.074)
-Description: advanced modular IRC bouncer (debugging symbols)
- znc is an IRC proxy. It runs as a daemon and connects to IRC server,
- then allows you to connect from a workstation and work as the user that
- is logged in to the IRC server. After you disconnect, it maintains the
- connection to the server. It acts like any normal IRC server, so you can
- use any IRC client to connect to it.
- .
- Some of its features include support for multiple users, multiple clients,
- and multiple IRC servers; playback buffers to catch up with what happened
- while you were detached, SSL encryption, DCC proxying, and a plugin
- interface with many plugins supporting other features.
- .
- This package contains the debugging symbols of the znc package and his modules.
 
 Package: znc-dev
 Architecture: any
@@ -109,6 +90,7 @@
 Architecture: any
 Depends: ${misc:Depends},
  ${shlibs:Depends},
+ ${python3:Depends},
  znc (= ${binary:Version})
 Description: advanced modular IRC bouncer (Python extension)
  znc is an IRC proxy. It runs as a daemon and connects to IRC server,
