=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: znc
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  libssl-dev,
  libperl-dev,
  libicu-dev,
@@ -14,8 +14,8 @@
  python3-dev
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.0.0
-Homepage: http://www.znc.in/
+Standards-Version: 4.1.3
+Homepage: https://www.znc.in/
 
 Package: znc
 Architecture: any
