=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_BUILD_OPTIONS+=nocheck
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -51,6 +51,3 @@
 		-e "s;-Wdate-time ;;" \
 		-e "s;-I/usr/include/$(DEB_HOST_MULTIARCH) ;;" \
 		-i $(CURDIR)/debian/znc-dev/usr/lib/pkgconfig/znc.pc
-
-override_dh_strip:
-	dh_strip --dbg-package=znc-dbg
